@charset "utf-8";
#c40 {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
  margin: 0 auto;
  max-width: 1000px;
  justify-content: center;
}

@media (max-width: 834px) {
  #c40 {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 640px) {
  #c40 {
    grid-template-columns: 1fr;
  }
}

#c40 .box {
  background: #f5f5f5;
  border-radius: 16px;
  padding: 20px;
  text-align: center;
  font-weight: bold;
  transition: 0.3s;
}

#c40 .box:last-child {
  background: none;
  box-shadow: none;   /* 影がある場合 */
}
#c14 {
	clear: both;
	background-image: url(../images/utility/subpage_bg.jpg);
	margin:    ;
	padding: 100px 20px  ;
}
#c14 h1,
#c14 div {
	text-align: center;
}
#c15 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c19 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c19 h3,
#c19 div {
	text-align: center;
}
#c20 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c20 dl dt {
	width: 20%;
}
#c20 dl dd {
	width: 80%;
}
#c38 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c38 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c38 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c38 > div:nth-of-type(1) img {
	width: 677px;
}
#c38 > div:nth-of-type(2) img {
	width: 677px;
}
#c38 > div:nth-of-type(3) img {
	width: 677px;
}
#c38 > div:nth-of-type(4) img {
	width: 677px;
}
#c38 > div:nth-of-type(5) img {
	width: 677px;
}
#c38 > div:nth-of-type(6) img {
	width: 677px;
}
#c38 > div:nth-of-type(7) img {
	width: 637px;
}
#c38 > div:nth-of-type(8) img {
	width: 637px;
}
#c39 {
	clear: both;
	margin: 80px 0 60px ;
	padding:    ;
}
#c39 h2,
#c39 div {
	text-align: center;
}
#c40 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c40 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c40 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c21 {
	clear: both;
	margin: 80px 0 60px ;
	padding:    ;
}
#c21 h3,
#c21 div {
	text-align: center;
}
#c22 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c24 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c24 h3,
#c24 div {
	text-align: center;
}
#c37 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c37 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c37 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c37 > div:nth-of-type(1) img {
	width: 547px;
}
#c37 > div:nth-of-type(2) img {
	width: 1100px;
}
#c26 {
	clear: both;
	display: none;
	margin: 0 0 60px ;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: center;
}
#c29 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c31 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c27 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c27 h3,
#c27 div {
	text-align: left;
}
#c28 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c28 dl dt {
	width: 20%;
}
#c28 dl dd {
	width: 80%;
}
#c32 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c33 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c34 {
	clear: both;
	margin: 0 0 30px ;
	padding:    ;
}
#c34 h3,
#c34 div {
	text-align: left;
}
#c35 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c35 dl dt {
	width: 20%;
}
#c35 dl dd {
	width: 80%;
}
#c36 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c30 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 {
	clear: both;
	display: none;
	margin: 0 0 60px ;
	padding:    ;
}
#c16 h3,
#c16 div {
	text-align: center;
}
#c17 {
	clear: both;
	display: none;
	margin: 0 0 60px ;
	padding:    ;
}
#c17 a.itext, #c17 img, #c17 video {
	width: 640px;
	height: 480px;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	display: none;
	margin: 0 0 60px ;
	padding:    ;
}
#c18 h3,
#c18 div {
	text-align: center;
}
#c12 {
	clear: both;
	display: none;
	margin: 0 0 60px ;
	padding:    ;
}
#c12 {
	flex-direction: row;
	flex-wrap: wrap;
}
#c12 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c12 > div:nth-of-type(1) img {
	width: 314px;
}
#c12 > div:nth-of-type(2) img {
	width: 314px;
}
#c12 > div:nth-of-type(3) img {
	width: 314px;
}
#c12 > div:nth-of-type(4) img {
	width: 314px;
}
#c12 > div:nth-of-type(5) img {
	width: 314px;
}
#c12 > div:nth-of-type(6) img {
	width: 314px;
}
#c23 {
	clear: both;
	display: none;
	margin: 0 0 30px ;
	padding:    ;
}
#c23 h3,
#c23 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c14 {
	padding: 100px 20px;
}
#c15 {
}
#c19 {
}
#c20 {
}
#c38 {
}
#c38 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c21 {
}
#c22 {
}
#c24 {
}
#c37 {
}
#c37 {
}
#c26 {
	display: none;
}
#c29 {
	display: none;
}
#c31 {
}
#c27 {
}
#c28 {
}
#c32 {
}
#c33 {
}
#c34 {
}
#c35 {
}
#c36 {
}
#c30 {
}
#c16 {
	display: none;
}
#c17 {
	display: none;
}
#c18 {
	display: none;
}
#c12 {
	display: none;
}
#c12 {
}
#c23 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c14 {
	padding: 60px 20px;
}
#c15 {
}
#c19 {
}
#c20 {
}
#c38 {
}
#c38 {
}
#c39 {
}
#c40 {
}
#c40 {
}
#c21 {
}
#c22 {
}
#c24 {
}
#c37 {
}
#c37 {
}
#c26 {
	display: none;
}
#c29 {
	display: none;
}
#c31 {
}
#c27 {
}
#c28 {
}
#c32 {
}
#c33 {
}
#c34 {
}
#c35 {
}
#c36 {
}
#c30 {
}
#c16 {
	display: none;
}
#c17 {
	display: none;
}
#c18 {
	display: none;
}
#c12 {
	display: none;
}
#c12 {
}
#c23 {
	display: none;
}
}
